/* TABS *********************************/
.tabs {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
}

.tab {
    cursor: pointer;
}
.tabs-content {
    position: relative;
}
.tab-content img {
    width: 100%;
}
.tab-content {
    position: absolute;
    top: 0;
    opacity: 0;
    transition: opacity .8s;
}
.tab-content:first-child {
    position: relative;
}
.tab-content__tooltip {
    position: absolute;
    right: -40px;
    top: 30px;
    width: 290px;
    padding: 14px 19px;
    border-radius: 4px;
    opacity: 0;

    background: var(--tooltip);
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.56;
    letter-spacing: 0.3px;
    box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.15);

    transform: translateX(150px);
    transition: opacity .8s 1s, transform 1s 1s;
}

.tab-content_active {
    opacity: 1;
    z-index: 1;
}
.tab-content_active .tab-content__tooltip {
    transform: translateX(0);
    opacity: 1;
}




.tab-content__documents {
    position: absolute;
    left: 20px;
    top: 215px;
    width: 300px;
    display: flex;
    flex-wrap: wrap;
}
img.tab-content__document {
    display: block;
    width: 120px;
    margin: 0 17px 15px 0;
    transform: scale(0);
    transition: transform 1s 1s;
}
.tab-content__document:nth-child(2) {
    transition-delay: 2s;
}
.tab-content__document:nth-child(3) {
    transition-delay: 3s;
}
.tab-content__document:nth-child(4) {
    transition-delay: 4s;
}
.tab-content_active .tab-content__document {
    transform: scale(1);
}


.tab-content__tooltip2 {
    position: absolute;
    right: 30px;
    top: 48px;
    width: 223px;
    height: 98px;
    border-radius: 10px;
    box-shadow: 0 -2px 26px 0 rgba(0, 0, 0, 0.4);

    transform: translate(35%, -90%) scale(0);
    transition: transform 1s 1s;
}
.tab-content__tooltip2 img {
    margin-top: -29px;
}

.tab-content_active .tab-content__tooltip2 {
    transform: translate(0, 0) scale(1);
}

/* SERVICE */
.tabs-service .tabs {
    margin-bottom: 65px;
}
.tabs-service .tab {
    margin: 0 42px;
    text-align: center;
    transition: color .3s;
}
.tabs-service .tab .tabs-service__icon circle {
    transition: stroke .3s;
}
.tabs-service .tab .tabs-service__icon path {
    transition: fill .3s;
}
.tabs-service .tab:not(.tab_active):hover .tabs-service__icon circle {
    stroke: #00a0ef;
}
.tabs-service .tab:not(.tab_active):hover .tabs-service__icon path {
    fill: #00a0ef;
}
.tabs-service .tab:not(.tab_active):hover {
    color: #00a0ef;
}
.tabs-service .tab_active {
    background: linear-gradient(to right, #009ee8, #09b4af);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
}
.tabs-service .tab_active .tabs-service__icon circle {
    stroke: url(#prefix__c);
}
.tabs-service .tab_active .tabs-service__icon path {
    fill: url(#prefix__d);
}

.tabs-service .tab-content .grid__col:first-child {
    position: relative;
    padding: 0 120px 0 0;
}
.tabs-service .tab-content .grid__col:last-child {
    position: relative;
    padding: 150px 0 0 20px;

    opacity: 0;
    transform: translateX(50%);
    transition: transform 1s .3s cubic-bezier(0.250, 0.460, 0.450, 0.940), opacity 1s .3s cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.tabs-service .tab-content_active .grid__col:last-child {
    opacity: 1;
    transform: translateX(0);
}

.tabs-service .tab-content .title_size_30 {
    margin-bottom: 60px;
}
.tabs-service .tab-content__number {
    position: absolute;
    top: 55px;
    font-family: Montserrat, sans-serif;
    font-size: 160px;
    font-weight: 900;
    line-height: 0.94;
    letter-spacing: 3px;
    color: #eef0f5;
    z-index: -1;
}
.tabs-service .tab-content__image {
    position: absolute;
    height: 797px;
    width: 599px;
    right: 120px;
    object-fit: cover;

    opacity: 0;
    transform: translate(-20%, 20%) scale(.5);
    transition: transform 2s .5s cubic-bezier(0.250, 0.460, 0.450, 0.940), opacity 1.5s .5s cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.tabs-service .tab-content_active .tab-content__image {
    opacity: 1;
    transform: translate(0, 0) scale(1);
}

.tabs-service .delay-03 {
    opacity: 0.07;
    transform: translateX(50%);
    transition: transform 1s .3s cubic-bezier(0.250, 0.460, 0.450, 0.940), opacity 1s .3s cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.tabs-service .tab-content_active .delay-03 {
    opacity: 1;
    transform: translateX(0);
}
.tabs-service .delay-06 {
    opacity: 0;
    transform: translateX(50%);
    transition: transform 1s .4s cubic-bezier(0.250, 0.460, 0.450, 0.940), opacity 1s .4s cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.tabs-service .tab-content_active .delay-06 {
    opacity: 1;
    transform: translateX(0);
}
.tabs-service .delay-09 {
    opacity: 0;
    transform: translateX(50%);
    transition: transform 1s .5s cubic-bezier(0.250, 0.460, 0.450, 0.940), opacity 1s .5s cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.tabs-service .tab-content_active .delay-09 {
    opacity: 1;
    transform: translateX(0);
}
.tabs-service .delay-12 {
    opacity: 0;
    transform: translateX(50%);
    transition: transform 1s .6s cubic-bezier(0.250, 0.460, 0.450, 0.940), opacity 1s .6s cubic-bezier(0.250, 0.460, 0.450, 0.940);
}
.tabs-service .tab-content_active .delay-12 {
    opacity: 1;
    transform: translateX(0);
}


.tabs-service .tab-content:nth-child(1) .tab-content__image {
    object-position: 6%;
}
.tabs-service .tab-content:nth-child(2) .tab-content__image {
    object-position: 50%;
}
.tabs-service .tab-content:nth-child(3) .tab-content__image {
    object-position: 7%;
}
.tabs-service .tab-content:nth-child(4) .tab-content__image {
    object-position: 35%;
}

/*.tabs-service .tab-content__tooltip2 {*/
/*    position: absolute;*/
/*    right: 30px;*/
/*    top: 48px;*/
/*    width: 223px;*/
/*    height: 98px;*/
/*    border-radius: 10px;*/
/*    box-shadow: 0 -2px 26px 0 rgba(0, 0, 0, 0.4);*/

/*    transform: translate(35%, -90%) scale(0);*/
/*    transition: transform 1s 1s;*/
/*}*/




/* EXCEL */
.tabs-excel .tabs {
    margin-bottom: 50px;
}
.tabs-excel .tab {
    margin: 0 7px;
    box-shadow: none;
}
.tabs-excel .tab:not(.tab_active) {
    background: #000;
}
.tabs-excel .tab:not(.tab_active):before {
    background: #fff;
    top: 2px;
    left: 2px;
    right: 2px;
    bottom: 2px;
    opacity: 1;
    transition: none;
}
.tabs-excel .tab:not(.tab_active) span {
    color: #000;
    transition: color .3s;
}
.tabs-excel .tab:not(.tab_active):hover {
    background: #00a0ef;
}
.tabs-excel .tab.tab_active:hover:before {
    opacity: 0;
}
.tabs-excel .tab:not(.tab_active):hover span {
    color: #00a0ef;
}
.tabs-excel .title_size_20 {
    margin-bottom: 20px;
}
.tabs-excel .tabs-content {
    display: flex;
    justify-content: flex-end;
}
.tabs-excel .tab-content .grid__col:first-child {
    display: flex;
    align-items: center;
    max-width: 420px;
    padding-right: 55px;
}
.tabs-excel .image {
    width: 667px;
    height: 398px;
    margin: 20px;
    border-radius: 24px;
    box-shadow: 0 10px 34px rgba(0,0,0,.1);
}


/* Большие девайсы (большие десктопы, < 1600px) */
@media only screen and (max-width: 1600px) {

}

@media only screen and (max-width: 1280px) {

}

@media only screen and (max-width: 1024px) {

}

/* Средние девайсы («таблетки», < 992px) */
@media only screen and (max-width: 991.98px) {

}

/* Экстрамалые девайсы («телефоны», < 576px) */
@media only screen and (max-width: 575.98px) {

}
